body .l-main {
    font-size: 14px;
}
#d2911183 .slidshow,
#premium_av {
    width: 990px;
}
#premium_av div div:first-child {
    margin-left: -52px!important;
}
#premium_av div div:last-child,
#d2911183 .Disappear div:nth-child(18) div:nth-child(17) div div:last-child {
    width: 100%!important;
}
#d2911183 .Disappear div:nth-child(18) div:nth-child(32) {
    height: 430px!important;
}
#d2911183 .Disappear div:nth-child(18) div:nth-child(38) {
    height: 370px!important;
}
#d2911183 .Disappear div:nth-child(18) div:nth-child(43) {
    height: 310px!important;
}
#d2911183 .Disappear div:nth-child(18) div:nth-child(45) {
    height: 430px!important;
}
#d2911183 .Disappear div:nth-child(18) div:nth-child(49) {
    height: 410px!important;
}